AddStackTemplate
AddStackTemplate
POST
/zstack/v1/cloudformation/templateOperation ID
AddStackTemplateSince
2.5.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe resource name.
descriptionStringOptional. The detailed description of the resource.
typeStringOptional. The template type. Default type: zstack.
templateContentStringRequiredThe template content, which is a JSON string.
resourceUuidStringOptional. The resource UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
